@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {padding:0;margin:0;list-style:none}
#header-wrapper em, #header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}
#header-wrapper .has-tip {border-bottom:0}

/*********************************************
note : 최상단영역
*********************************************/
/* 최종편집 */
#user-top .user-intro {overflow:hidden;float:left;max-width:120px;font-family:inherit;font-size:.75rem;font-weight:300;line-height:30px;letter-spacing:0;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}

/* 로그인/회원가입 */
#user-top .user-logbox {float:right;max-width:300px;padding-left:1.125rem;font-size:0;text-align:left;white-space:nowrap}
#user-top .user-logbox > a {display:inline-block;overflow:hidden;position:relative;padding:0 .625rem;font-size:.75rem;font-weight:300;line-height:30px;letter-spacing:-.075em;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-top .user-logbox > :first-child {padding-left:0}
#user-top .user-logbox > :last-child {padding-right:0}
#user-top .user-logbox > a::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-top .user-logbox > a:first-child::before {display:none}
#user-top .user-logbox > a:hover {color:rgba(0,0,0,.8)}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {width:100%;padding:30px 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header > .user-banner {width:300px;font-size:0}

/* sns */
#nav-header .user-sns {display:inline-block;padding:0 1.125rem;font-size:0;text-align:center;vertical-align:middle}
#nav-header .user-sns > a {display:inline-block;overflow:hidden;padding:.25rem;font-size:1rem;border:0;vertical-align:middle}
#nav-header .user-sns > :first-child {padding-left:0}
#nav-header .user-sns > :last-child {padding-right:0}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;font-size:0;border-bottom:1px solid #2d2d2d;text-align:center;font-family:'Roboto','Noto Sans KR',sans-serif}
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:calc(100% + 1px);left:0;width:100%;height:0;background-color:#fff;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::before {height:65px}

/* 전체 */
#user-nav .user-allbtn {float:left;width:51px;height:40px;font-size:31px}
#header-wrapper.full #user-nav .user-allbtn {width:52px;border-left:1px solid #d2d2d2}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;float:left;margin:0 auto;z-index:10;width:calc(100% - 115px)}
#user-nav .user-menu .secline {display:inline-block;position:relative;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;position:relative;padding:0 25px;font-size:18px;font-weight:500;line-height:40px;letter-spacing:-.05em;color:#000;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline > a::after {content:'';display:none;overflow:hidden;position:absolute;z-index:2;left:1.125rem;right:1.125rem;bottom:-1px;height:0;border-top:2px solid #e73f72}
/*#user-nav .user-menu > :nth-last-child(-n + 4) > a {color:#3f6bb9 !important}
#user-nav .user-menu > :last-child > a {color:#f39a11 !important}
#user-nav .user-menu > :nth-last-child(4) > a, #user-nav .user-menu > :last-child > a {margin-left:.375rem;padding-left:1.5rem}
#user-nav .user-menu > :nth-last-child(4) > a:before, #user-nav .user-menu > :last-child > a::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.875rem;border-left:1px solid rgba(0,0,0,.12);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-menu > :nth-last-child(-n + 4) > a::after {border-top-color:#3f6bb9 !important}
#user-nav .user-menu > :last-child > a::after {border-top-color:#f39a11 !important}*/
#user-nav .user-menu .secline > a.a-hover {color:#e73f72}
#user-nav .user-menu .secline > a.a-hover::after {display:block}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline > ul > :first-child::before {display:none}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:15px;font-weight:300;letter-spacing:-.025em;color:rgba(0,0,0,.7);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(255,255,255,.25);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:65px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:120px;padding:.375rem 1rem;background-color:#fff;border-width:0 1px 1px;border-style:solid;border-color:#2d2d2d;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;border-top:1px solid rgba(255,255,255,.1);text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline > ul > :first-child {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {line-height:35px}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:inherit}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;background-color:#fff;transform:translateX(-50%);border:1px solid rgba(0,0,0,.12)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* 검색 */
#header-wrapper .user-search {display:inline-block;float:right;position:relative;font-size:0;vertical-align:middle}
#header-wrapper .user-search .sch-btns {position:relative;padding-top:10px;font-size:.75rem;font-weight:bolder;letter-spacing:-.05em;color:#2d2d2d}
#header-wrapper .user-search.active .sch-btns {font-size:0;color:transparent}
#header-wrapper .user-search .sch-btns > i[class^="icon-"] {margin-left:.375rem;font-size:1rem;color:#2d2d2d}
#header-wrapper .user-search-form {display:none;position:absolute;z-index:10;right:2.438rem;top:50%;width:165px;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper .user-search-form input#search {height:30px;margin:0;padding-right:35px;font-size:.75rem;letter-spacing:-.05em;background-color:#fff;border-color:rgba(0,0,0,.12);box-shadow:none}
#header-wrapper .user-search-form button[onclick] {position:absolute;z-index:1;right:0;top:0;width:35px;height:30px;font-size:1rem;cursor:pointer}

/*********************************************
note : 전체메뉴
*********************************************/
#all-sections {display:none;overflow-y:auto;position:fixed;z-index:1002;left:0;right:0;top:120px;bottom:0;padding-bottom:90px;background-color:#fff}
#all-sections::before {content:'';overflow:hidden;position:absolute;z-index:5;left:0;top:80px;width:100%;height:0;border-top:2px solid #2d2d2d}
#header-wrapper.basic #all-sections::before {display:none}
#all-sections .mode-inner {position:relative;padding:0 1.25rem 1.25rem}
#all-sections .titles {display:block;overflow:hidden;font-size:35px;font-weight:normal;line-height:80px;letter-spacing:-.1em;color:#000;text-overflow:ellipsis;white-space:nowrap;text-align:center}
#header-wrapper.basic #all-sections .titles {border-bottom:2px solid #2d2d2d}
#all-sections .menu-list {display:flex;flex-direction:row;align-content:flex-start;flex-wrap:wrap}
#all-sections .menu-list > li {display:block;width:16.66667%;padding:25px 20px;text-align:left}
#all-sections .menu-list > li > a {display:block;overflow:hidden;position:relative;margin-bottom:1.375rem;padding-top:.875rem;font-size:1rem;font-weight:bolder;line-height:1.375;letter-spacing:-.1em;color:#202124;text-overflow:ellipsis;white-space:nowrap}
#all-sections .menu-list li > a > .fa {margin-left:.625rem}
#all-sections .menu-list ul.sub-list {display:block;padding:0 .375rem}
#all-sections .menu-list ul.sub-list > li {margin-bottom:.625rem}
#all-sections .menu-list ul.sub-list > :last-child {margin-bottom:0}
#all-sections .menu-list ul.sub-list > li > a {display:block;overflow:hidden;font-size:.875rem;line-height:1.375;letter-spacing:-.075em;color:rgba(0,0,0,.95)}

/*********************************************
note : 하단영역
*********************************************/
#user-gnb {position:relative;font-size:0;border-bottom:1px solid #dfdfdf}

/* 배너 */
#user-gnb .user-banner {overflow:hidden;float:left;width:150px;height:65px;margin-right:50px;text-align:left}
#user-gnb.overlap .user-banner {display:none}

/* 실시간뉴스 */
#user-gnb .latest-news {float:left;width:50%;max-width:calc(100% - 620px);padding-left:1.25rem}
#user-gnb .latest-news > .titles {display:inline-block;overflow:hidden;position:relative;width:75px;font-size:.875rem;letter-spacing:-.05em;line-height:65px;color:rgba(0,0,0,.95);vertical-align:middle;text-overflow:ellipsis;white-space:nowrap}
#user-gnb .latest-news > .titles > .fa {margin-left:.375rem}
#user-gnb .latest-news .roll-box {display:inline-block;overflow:hidden;width:calc(100% - 75px);height:65px;vertical-align:middle}
#user-gnb .latest-news .roll-box a {display:block;overflow:hidden;line-height:65px;text-overflow:ellipsis;white-space:nowrap}
